## golang-modernc-libc 1.66.10

=== debian/changelog ===
golang-modernc-libc (1.66.10-3) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Drop newgateway pipeline
  * Bump debian/* copyright years

 -- Simon Josefsson <simon@josefsson.org>  Sat, 14 Feb 2026 15:19:41 +0100

golang-modernc-libc (1.66.10-2) unstable; urgency=medium

  * Team upload.
  * debian/copyright: complete added testdata/nsz.repo.hu/libc-test/
    licensing.
  * debian/copyright: added ioutil_*.go dual copyright declaration.
  * debian/copyright: adjust copyright and file coverage for
    honnef.co/go/netdb/*.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Wed, 11 Feb 2026 11:47:10 +0100

golang-modernc-libc (1.66.10-1) unstable; urgency=medium

  * Initial release (Closes: #1111264)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 12 Nov 2025 16:52:02 +0100
