=== debian/control ===
Source: golang-modernc-libc
Section: golang
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-cznic-mathutil-dev (>> 1.7.1~),
 golang-github-dustin-go-humanize-dev,
 golang-github-google-uuid-dev,
 golang-golang-x-exp-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-tools-dev,
 golang-modernc-memory-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-modernc-libc
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-modernc-libc.git
Homepage: https://gitlab.com/cznic/libc
XS-Go-Import-Path: modernc.org/libc

Package: golang-modernc-libc-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-cznic-mathutil-dev (>> 1.7.1~),
 golang-github-dustin-go-humanize-dev,
 golang-github-google-uuid-dev,
 golang-golang-x-exp-dev,
 golang-golang-x-sys-dev,
 golang-golang-x-tools-dev,
 golang-modernc-memory-dev,
 ${misc:Depends},
Description: partial reimplementation of C libc in pure Go (Go library)
 Package libc is a partial reimplementation of C libc in pure Go.
 .
 This package contains the Go development library.
